{
  "style_id": "inksplash1llust_1448502",
  "style_name": "Ink Splash",
  "style": {
    "artist_name": "",
    "artistic_style": "ink_splash, ink_wash_painting, abstract, monochrome, splatter, splatters, high_contrast, artistic_medium"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/InkSplash1llust_1448502.safetensors",
    "lora_weight": 0.95,
    "lora_triggers": "InkSplash1llust_1448502",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.95
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}